<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="vertical"
    tools:ignore="MissingDefaultResource">

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:gravity="center_horizontal"
        android:text="听新高考语文试卷解读"
        android:textSize="20sp"
        android:visibility="gone" />

    <LinearLayout
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_marginHorizontal="10px"
        android:layout_marginTop="5dp"
        android:orientation="vertical">

        <TextView
            android:id="@+id/class_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="13px"
            android:paddingHorizontal="20px"
            android:paddingVertical="10px"
            android:text="@string/Chinese"
            android:textColor="#000000"
            android:textSize="16sp"
            android:visibility="gone" />


    </LinearLayout>

    <TextView
        android:id="@+id/id_num"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:gravity="center"
        android:text=""
        android:textSize="16sp" />
</LinearLayout>